@charset "utf-8";

/*COMMON*/
* {
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
}

ul,
li {
    margin: 0;
    padding: 0;
    list-style: none;
}

#lp_main_wrap {
    width: 100vw;
    position: relative;
    margin-left: -50vw;
    margin-bottom: 200px;
    left: 50%;
    font-family: "Noto Sans JP", sans-serif;
    letter-spacing: 0.02em;
    color: #333333;
}

#lp_main_wrap img {
    max-width: 100%;
}

/* aタグ無効 */
#lp_main_wrap a.disabled,
#lp_main_wrap a.disabled:hover,
#lp_main_wrap a.disabled:focus,
#lp_main_wrap a.disabled:active {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
    user-select: none;
    touch-callout: none;
    -webkit-user-select: none;
    -webkit-touch-callout: none;
    -moz-user-select: none;
    -moz-touch-callout: none;
    -ms-user-select: none;
    -ms-touch-callout: none;
}

#lp_main_wrap .itemcredit a.disabled span.buybutton {
    border: none;
    font-size: 14px;
    padding: 0;
}

#lp_main_wrap .pc {
    display: inline;
}

#lp_main_wrap .sp {
    display: none;
}

#lp_main_wrap a {
    text-decoration: none;
    color: currentColor;
}

@media (min-width: 768px) {
    #lp_main_wrap a:hover img {
        opacity: 0.8;
        transition: opacity 0.5s;
    }
}

/* mv */
.mv {
    margin: 0;
}

/*lead*/
#lp_main_wrap .lead {
    margin: 0 auto 100px;
    padding: 60px 0 110px;
    background-color: #f8f5eb;
}

#lp_main_wrap .lead_box {
    width: 80%;
    max-width: 960px;
    margin: auto;
    text-align: center;
}

#lp_main_wrap .lead_box .lead_ttl {
    max-width: 650px;
    margin: 100px auto 40px;
    font-size: 26px;
    line-height: 1.8;
    font-weight: 500;
    font-style: normal;
    letter-spacing: 0.05em;
    color: #202124;
}

#lp_main_wrap .lead_box p {
    width: 100%;
    margin: 40px auto 0;
    font-size: 14px;
    line-height: 2;
}

#lp_main_wrap .lead_box p.w-600 {
    max-width: 600px;
    text-align: left;
}

#lp_main_wrap video {
    max-width: 500px;
    width: 100%;
}

/*itemcredit*/
#lp_main_wrap .itemcredit {
    margin-top: 25px;
    font-size: 14px;
    letter-spacing: 0.06em;
}

#lp_main_wrap .itemcredit li {
    margin: 0 0 12px 0;
    text-align: left;
}

#lp_main_wrap .itemcredit .itemprice {
    margin: 0 0 0 10px;
}

#lp_main_wrap .itemcredit span.buybutton {
    font-size: 12px;
    letter-spacing: 0;
    display: inline-block;
    border: 1px solid #333333;
    padding: 0px 18px;
    margin: 0 0 0 30px;
    background-color: #ffffff;
    transition: 0.5s;
}

#lp_main_wrap .itemcredit span.buybutton:hover {
    border: 1px solid #ffffff;
    background-color: #333333;
    color: #ffffff;
}


/*itemdetails_wrap*/

#lp_main_wrap .itemdetails_wrap .ttl {
    max-width: 650px;
    margin: 100px auto 60px;
    font-size: 26px;
    text-align: center;
    line-height: 1.8;
    font-weight: 500;
    font-style: normal;
    letter-spacing: 0.05em;
    color: #202124;
}

#lp_main_wrap .itemdetails_wrap .ttl.top {
    margin: 130px auto 60px;
}

#lp_main_wrap .itemdetails_wrap {
    width: 90%;
    margin: 0 auto;
}

#lp_main_wrap .itemdetails_wrap .itemdetails_box {
    max-width: 960px;
    margin: 0 auto 80px;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    gap: 8%;
}

#lp_main_wrap .itemdetails_wrap .itemdetails_box.reverse {
    flex-direction: row-reverse;
}

#lp_main_wrap .itemdetails_wrap #style.itemdetails_box {
    align-items: flex-start;
}

#lp_main_wrap .itemdetails_box_item {
    width: 48%;
    max-width: 440px;
    text-align: left;
}

.cont_text {
    font-size: 14px;
    letter-spacing: 0.02em;
    line-height: 2;
    margin-bottom: 60px;
}

#lp_main_wrap .itemdetails_box-2 {
    max-width: 960px;
    margin: 100px auto 70px;
    display: flex;
    justify-content: space-between;
}

#lp_main_wrap .itemdetails_box-2 .itemdetails_box-2_mainbox {
    width: 52%;
    z-index: 1;
}

#lp_main_wrap .itemdetails_box-2 .itemdetails_box-2_subbox {
    width: 52%;
    margin-top: 42%;
    margin-left: -12%;
    z-index: 2;
}

#lp_main_wrap .itemdetails_box-2 .itemdetails_box-2_text {
    margin-top: 4%;
}

#lp_main_wrap .itemdetails_box-2 .itemdetails_box-2_text .cont_text {
    margin-bottom: 35px;
}

.itemdetails_title {
    margin-bottom: 1em;
    font-size: 23px;
    font-weight: 500;
    line-height: 1.5;
    color: #202124;
}

#lp_main_wrap .style_ttl {
    margin: 20px 0;
    font-size: 26px;
    line-height: 1.8;
    font-weight: 500;
    font-style: normal;
    letter-spacing: 0.05em;
    color: #202124;
}

/* novelty */
#lp_main_wrap .novelty {
    width: 1040px;
    max-width: 90%;
    margin: 180px auto 0;
    padding: 40px;
    border: 1px solid #999999;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 7%;
}

#lp_main_wrap .novelty_image {
    width: 48%;
}

#lp_main_wrap .novelty_text {
    width: 45%;
    padding: 0 5%;
}

#lp_main_wrap .novelty_title {
    margin: 0 auto;
    font-size: 26px;
    line-height: 1.8;
    font-weight: 500;
    text-align: center;
}

#lp_main_wrap .novelty_date {
    margin: 0;
    text-align: center;
    line-height: 1;
    letter-spacing: 0.1em;
    font-size: 21px;
}

#lp_main_wrap .novelty_date .small {
    font-size: 0.8em;
}

#lp_main_wrap .novelty_text .cont_text {
    margin: 40px auto 0;
    font-size: 14px;
    line-height: 2;
    letter-spacing: 0.08em;
}

@media (max-width: 959px) {
    #lp_main_wrap .novelty_title {
        font-size: 22px;
        line-height: 1.6;
    }
}


@media (max-width: 767px) {

    #lp_main_wrap {
        margin-bottom: 15%;
    }

    #lp_main_wrap .pc {
        display: none;
    }

    #lp_main_wrap .sp {
        display: inline;
    }

    /* lead */
    #lp_main_wrap .lead {
        padding: 40px 0 50px;
        margin-bottom: 50px;
    }

    #lp_main_wrap .lead_box {
        width: 90%;
    }

    #lp_main_wrap .lead_box .lead_ttl {
        font-size: 18px;
        font-weight: 500;
        margin: 60px auto 30px;
        text-align: center;
    }

    #lp_main_wrap .lead_box img {
        margin: auto;
    }

    #lp_main_wrap .lead_box p {
        margin-top: 20px;
        line-height: 1.8;
    }

    /*itemcredit*/
    #lp_main_wrap .itemcredit {
        margin-top: 15px;
    }

    /* itemdetails */
    #lp_main_wrap .itemdetails_wrap {
        width: 90%;
        margin: 0 auto 70px;
    }

    #lp_main_wrap .itemdetails_wrap .ttl {
        margin: 80px auto 30px;
        font-size: 18px;
    }

    #lp_main_wrap .itemdetails_wrap .ttl.top {
        margin: 80px auto 30px;
    }

    .cont_text {
        margin-top: 0.8em;
        margin-bottom: 0;
    }

    #lp_main_wrap .itemdetails_box-2 {
        margin-bottom: 50px;
        flex-direction: column;
    }

    #lp_main_wrap .itemdetails_box-2 .itemdetails_box-2_text {
        width: 100%;
        margin-top: 15px;
    }

    #lp_main_wrap .itemdetails_box-2 .itemdetails_box-2_mainbox {
        width: 100%;
    }

    #lp_main_wrap .itemdetails_box-2 .itemdetails_box-2_subbox {
        width: 100%;
        margin-top: 10%;
        margin-left: 0;
    }

    #lp_main_wrap .itemdetails_box-2 .itemdetails_box-2_text .cont_text {
        margin-bottom: 0;
    }

    .itemdetails_title {
        margin-bottom: 0;
        font-size: 20px;
    }


    #lp_main_wrap .itemdetails_wrap .itemdetails_box {
        width: 100%;
        margin: 0 auto 60px;
        display: block;
    }

    #lp_main_wrap .itemdetails_box_item {
        width: 100%;
        margin: 0 auto 20px;
    }

    #lp_main_wrap #style .itemdetails_box_item {
        margin: 0 auto 60px;
    }

    #lp_main_wrap .style_ttl {
        font-size: 18px;
    }

    /* novelty */
    #lp_main_wrap .novelty {
        margin: 120px auto 0;
        padding: 30px 15px;
        flex-direction: column;
        row-gap: 20px;
    }

    #lp_main_wrap .novelty_image {
        width: 100%;
    }

    #lp_main_wrap .novelty_text {
        width: 100%;
    }

    #lp_main_wrap .novelty_title {
        font-size: 18px;
    }

    #lp_main_wrap .novelty_date {
        font-size: 17px;
    }

    #lp_main_wrap .novelty_text .cont_text {
        margin-top: 20px;
        font-size: 13px;
    }

}



/* -- featureBox -- */
.dh_lp_wrapper .featureBox {
    padding: 0 20px 95px;
}

.dh_lp_wrapper .featureBox .tit {
    font-size: 28px;
    text-align: center;
}

.dh_lp_wrapper .featureBox_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 51px auto 0;
    max-width: 900px;
}

.dh_lp_wrapper .featureBox_inner .txt {
    font-size: 13px;
    line-height: 1.75;
    letter-spacing: 0.06em;
    margin-top: 6px;
}

@media screen and (min-width: 901px) {
    .dh_lp_wrapper .featureBox_inner {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .dh_lp_wrapper .featureBox_inner>* {
        width: calc((100% - 18px) / 2);
    }

    .dh_lp_wrapper .featureBox_inner>*:not(:nth-child(3n)) {
        margin-right: 18px;
    }

    .dh_lp_wrapper .featureBox_inner>*:last-child {
        margin-right: 0;
    }
}

@media screen and (max-width: 900px) {
    .dh_lp_wrapper .featureBox {
        padding-bottom: 70px;
    }

    .dh_lp_wrapper .featureBox .tit {
        font-size: 26px;
    }

    .dh_lp_wrapper .featureBox_inner {
        margin: 35px 0 -25px;
        padding: 0 15px;
    }

    .dh_lp_wrapper .featureBox_inner>* {
        margin-bottom: 25px;
        width: calc((100% - 18px) / 2);
    }

    .dh_lp_wrapper .featureBox_inner>*:not(:nth-child(2n)) {
        margin-right: 18px;
    }
}

.dh_lp_wrapper .featureBox img {
    height: auto;
}

.dh_lp_wrapper .featureBox a {
    text-decoration: none;
}

.dh_lp_wrapper .featureBox .tit {
    font-size: 28px;
    text-align: center;
    margin: 0 auto;
}

.dh_lp_wrapper .featureBox_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 51px auto 0;
    max-width: 900px;
}

.dh_lp_wrapper .featureBox_inner .txt {
    font-size: 13px;
    line-height: 1.75;
    letter-spacing: 0.06em;
    margin-top: 6px;
    color: #202124;
}

@media screen and (min-width: 901px) {
    .dh_lp_wrapper .featureBox_inner {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .dh_lp_wrapper .featureBox_inner>* {
        width: calc((100% - 36px) / 3);
    }

    .dh_lp_wrapper .featureBox_inner>*:not(:nth-child(3n)) {
        margin-right: 18px;
    }

    .dh_lp_wrapper .featureBox_inner>*:last-child {
        margin-right: 0;
    }
}

@media screen and (max-width: 900px) {
    .dh_lp_wrapper .featureBox {
        padding-bottom: 70px;
    }

    .dh_lp_wrapper .featureBox .tit {
        font-size: 26px;
    }

    .dh_lp_wrapper .featureBox_inner {
        margin: 35px 0 -25px;
        /* padding: 0 15px; */
    }

    .dh_lp_wrapper .featureBox_inner>* {
        margin-bottom: 25px;
        width: calc((100% - 18px) / 2);
    }

    .dh_lp_wrapper .featureBox_inner>*:not(:nth-child(2n)) {
        margin-right: 18px;
    }
}